body{font-family:'Times New Roman',serif;font-size:13px;}
.container{width:1000px;margin:auto;}
h2{text-align:center;font-size:28px;}
form input,button{display:block;margin:6px 0;padding:6px;width:100%;}
.header-box{display:flex;justify-content:space-between;margin-top:20px;}
.right{text-align:right;}
table{width:99%;border-collapse:collapse;margin-top:20px;}
th,td{border:1px solid #000;padding: 8px 2px 0px 2px; font-size: 16px;    vertical-align: bottom;}
.toph{
    padding: 1px 2px 8px 2px;
        vertical-align: middle;
}
@page {
  margin: 10mm;
}

@media print {
  body {
    margin: 0;
  }
}

.center{text-align:center;}
@media print{form,button{display:none;}}
